common:
    sources:
        board:
            - source/board/max32660evsys.c
        family:
            - source/family/maxim/max32660/target.c
            - source/family/maxim/target_reset_max32xxx.c
